@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src:
		local('Lato Light'),
		local('Lato-Light'),
		url('/assets/fonts/Lato_300.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Lato_300.woff') format('woff'),
		url('/assets/fonts/Lato_300.woff2') format('woff2'),
		url('/assets/fonts/Lato_300.svg#Lato') format('svg');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: 
		local('Lato Regular'),
		local('Lato-Regular'),
		url('/assets/fonts/Lato_400.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Lato_400.woff') format('woff'),
		url('/assets/fonts/Lato_400.woff2') format('woff2'),
		url('/assets/fonts/Lato_400.svg#Lato') format('svg');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: 
		local('Lato Bold'),
		local('Lato-Bold'),
		url('/assets/fonts/Lato_700.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Lato_700.woff') format('woff'),
		url('/assets/fonts/Lato_700.woff2') format('woff2'),
		url('/assets/fonts/Lato_700.svg#Lato') format('svg');
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: 
		local('Lato Light Italic'),
		local('Lato-LightItalic'),
		url('/assets/fonts/Lato_300italic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Lato_300italic.woff') format('woff'),
		url('/assets/fonts/Lato_300italic.woff2') format('woff2'),
		url('/assets/fonts/Lato_300italic.svg#Lato') format('svg');
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: 
		local('Lato Italic'),
		local('Lato-Italic'),
		url('/assets/fonts/Lato_400italic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Lato_400italic.woff') format('woff'),
		url('/assets/fonts/Lato_400italic.woff2') format('woff2'),
		url('/assets/fonts/Lato_400italic.svg#Lato') format('svg');
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src:
		local('Lato Bold Italic'),
		local('Lato-BoldItalic'),
		url('/assets/fonts/Lato_700italic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Lato_700italic.woff') format('woff'),
		url('/assets/fonts/Lato_700italic.woff2') format('woff2'),
		url('/assets/fonts/Lato_700italic.svg#Lato') format('svg');
}